body.cms-home .page .carousel  {
    min-width:  852px;
    max-width:  872px;
}

/* ============================================ *
 * Layered Navigation
 * ============================================ */
.block-layered-nav .currently .block-subtitle {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.4;

    display: block;

    margin: 10px 0;

    text-transform: uppercase;

    color: #636363;

    text-rendering: optimizeSpeed;
}
.block-layered-nav .currently ol {
    margin-bottom: 10px;
    padding-left: 10px;
}
.block-layered-nav .currently ol li {
    margin-bottom: 5px;
}
.block-layered-nav .currently ol li .label {
    font-weight: bold;
}
.block-layered-nav .currently ol li:after {
    display: table;
    clear: both;

    content: "";
}

.block-layered-nav .actions {
    margin-bottom: 7px;

    text-align: right;
}

/* -------------------------------------------- *
 * Top Container
 */
body .page .item img {
    margin: 0 auto;
}

/*==============================
=            STYLES            =
==============================*/
/* -------------------------------------------- *
 * Block Vantagens
 */
.block-vantagens {
    max-width: 257px;
    margin-top: 25px;
}

/* -------------------------------------------- *
 * Block Module
 */
.col-left-first .block:last-of-type {
    margin-bottom: 0;
}
.block-content {
    margin-top: 5px;
}

.block .actions {
    margin: 10px 0 0;
}
.block .actions:after {
    display: table;
    clear: both;

    content: "";
}
.block-title-2 {
    border-top: solid 1px #343434;
}

.block-title-2 h2 {
    font-size: 13px;
    line-height: 2em; 

    color: #3c3c3c;
}
/* -------------------------------------------- *
 * Secondary Navigation
 */
.block-account .block-title,
.block-cms-menu .block-title {
    padding-top: 0;

    border-top: none;
}
.block-account li,
.block-cms-menu li {
    margin: 7px 0;

    text-transform: uppercase;
}
/* ============================================ *
 * Buttons
 * ============================================ */

/* -------------------------------------------- *
 * Button - Remove / Previous
 */

.btn-remove2 {
    vertical-align: top;

    border: none;
    background-position: 4px -648px;
}
.btn-remove2:after {
    display: none;
}
.btn-remove2:hover {
    background-color: transparent;
}

.col-main .ads-content {
    float: none;
}
.col-main .ads-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;

    margin-bottom: 0px; 

    text-transform: none;
}
.col-main .ads-banner {
    float: left; 

    margin-right: 4px;
}
.col-main .ads-banner:last-child {
    margin-right: 0;
}

.col3-layout .col-right {
    width: 10.25%;
}
.col3-layout .col-wrapper {
    float: left; 

    width: 87.85%;

    margin: 0 0 10px 0;
}
.col3-layout .col-left {
    width: 23.31579%;
}
.col3-layout .col-main {
    float: right; 

    width: 74.68421%;
}

/* ============================================ *
 * Item Options
 * ============================================ */
.item-options dt {
    font-weight: 600;
    font-style: italic;

    float: left;
    clear: left;

    padding-right: 5px;
}
.item-options dt:after {
    content: ": ";
}
.item-options dd {
    float: left;

    margin: 0 0 6px;
    padding-left: 10px;
}

.truncated .truncated_full_value .item-options {
    position: absolute;
    z-index: 300;
    top: 21px;
    left: -100px;

    display: none;

    width: 200px;
    padding: 8px;

    border: 1px solid #97b911;
    background-color: #f6f6f6;
}

/* -------------------------------------------- *
 * Add to links
 */

.buttons-container {
    position: relative;

    display: block;

    width: 218px;
    height: 218px;
    margin: 7px 0 20px;
}

.buttons-container .small-btn-cart {
    font-size: 12px;

    position: absolute;
    z-index: 5;
    bottom: -4px;
    left: 10px;

    display: block;
    overflow: hidden;

    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;

    text-indent: 37px;

    background: #97b911 url("../images/icon_sprite.png") 5px -812px no-repeat;
}
.buttons-container .btn-wishlist {
    bottom: 92px;
    left: 135px;

    transition: none;  

    background: #868686 url("../images/icon_sprite.png") 7px -787px no-repeat;
}
.buttons-container:hover .btn-wishlist:hover {
    transition: background 250ms; 

    background-color: #97b911;
}
.buttons-container:hover .btn-wishlist {
    transition: width 250ms 300ms;
}

.buttons-container .btn-details {
    bottom: 92px;
    left: 167px;

    transition: none; 

    background: #606060 url("../images/icon_sprite.png") -22px -787px no-repeat;
}
.buttons-container:hover .btn-details:hover {
    transition: background 250ms; 

    background-color: #97b911;
}
.buttons-container:hover .btn-details {
    transition: width 250ms 600ms;
}

.buttons-container .overlay {
    position: absolute;
    z-index: 1;

    display: block;

    width: 100%;
    height: 100%;

    opacity: 0; 
    background-color: #282828;
}
.buttons-container:hover .overlay {
    opacity: 0.8;
}

.buttons-container .label-new {
    font-size: 8px;
    font-weight: 700;
    line-height: 19px;

    position: absolute;
    z-index: 20; 
    top: -7px;
    left: 10px;

    display: block;

    width: 44px;
    height: 19px;

    text-transform: uppercase;

    color: #fff;
    background-color: #838383;
}
.buttons-container:hover .label-new {
    color: #838383; 
    background-color: #ececec;
}

/* -------------------------------------------- *
 * Ratings
 */
.ratings {
    margin: 7px 0;
}
.ratings .rating-box,
.ratings .rating-links {
    margin: 5px 0;
}
.ratings .rating-box {
    overflow: hidden;

    width: 65px;
    height: 13px;

    background-repeat: repeat-x;
    background-position: 0 -615px;
}
.ratings .rating-box .rating {
    float: left;

    height: 13px;

    background-repeat: repeat-x;
    background-position: 0 -600px;
}
.ratings .amount {
    display: block;

    margin: 5px auto;
}
.ratings .rating-links .separator {
    margin: 0 3px;
}

/* -------------------------------------------- *
 * Standard Formatted Text Block
 */
.std p {
    margin: 0 0 1.5em;
}

.std ol {
    margin-bottom: 1.5em;

    list-style: decimal outside;
}

.std ol li {
    margin-left: 2em;
}

.std ul {
    margin-bottom: 1.5em;

    list-style: disc outside;
}

.std ul li {
    margin-left: 2em;
}

.std .note {
    font-size: 13px;

    color: #a0a0a0;
}

.std ul.products-grid {
    list-style: none;
}

/* -------------------------------------------- *
 * Toolbar
 */
.pages li {
    float: left;
}

/* ============================================ *
 * Data Table
 * ============================================ */
.data-table td,
.data-table th {
    padding: 10px;

    vertical-align: top;
}
.data-table tbody td,
.data-table tfoot td {
    font-family: Georgia, Times, "Times New Roman", serif;
}

.data-table tfoot tr {
    background: #f4f4f4;
}

.data-table tbody td .item-options {
    margin-top: 10px;
    margin-left: 20px;
}

/* ================================================= *
 * General Product List Styles (not module-specific)
 * ================================================= */
/* -------------------------------------------- *
 * Product Name
 */
.products-grid .product-name,
.products-list .product-name {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 14px;

    margin-bottom: 5px;

    text-transform: uppercase;
}
.products-grid .product-name a,
.products-list .product-name a {
    font-weight: 500;
}
.products-grid .product-image {
    width: 100%;
    margin-bottom: 15px;
}

.products-grid .product-image img {
    width: 100%;
    height: auto;
}
.products-grid .product-image img:hidden {
    display: none;
}

.products-grid .product-info {
    position: relative;

    padding-bottom: 95px;
}

.products-grid .actions {
    position: absolute;
    bottom: 0px;

    width: 100%;
    min-height: 85px;
    padding-top: 10px;
}

.products-grid .ratings .rating-box {
    margin: 0 auto;
}

.products-grid .ratings .amount {
    display: none;
}

.products-grid .price-box {
    font-size: 13px;

    margin: 0 0 5px;

    color: #a0a0a0;
}

.products-grid .add-to-links {
    margin-bottom: 0;
}

/* Config: Two columns + flexible gutter */
.products-grid > li:nth-child(even) {
    margin-right: 0;
}

.product-view .add-to-links {
    float: left;
    clear: both;

    margin-top: 0px;
    margin-right: 15px;
}
.product-view .add-to-links a {
    margin-left: 7px;
    padding: 2px 7px 2px 0;

    border-right: 1px solid #ccc;
}
/* -------------------------------------------- */
/* ============================================ *
 * Checkout - Layout
 * ============================================ */
.cart-table {
    float: left;

    width: 60%;
}
.cart-forms,
.cart-totals-wrapper,
.crosssell {
    float: right;
    clear: right;

    width: 40%;
    padding-left: 20px;
}

.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
    padding: 10px;

    border: 1px solid #ccc;
    background-color: #f4f4f4;
}

.cart-table,
.cart-totals,
.cart-forms .discount,
.cart-forms .giftcard,
.cart-forms .shipping {
    margin-bottom: 20px;
}

.display-both-prices .cart-table {
    float: none;

    width: 100%;
}
.display-both-prices .cart-forms {
    float: left;

    padding-right: 10px;
    padding-left: 0;
}
.display-both-prices .cart-totals-wrapper,
.display-both-prices .crosssell {
    padding-left: 10px;
}
.display-both-prices .cart-forms,
.display-both-prices .cart-totals-wrapper,
.display-both-prices .crosssell {
    width: 50%;
}
.display-both-prices .crosssell {
    float: right;
    clear: right;
}

/* ============================================ *
 * Checkout - Cart
 * ============================================ */
.cart .page-title {
    margin-bottom: 15px;

    border-bottom: 1px solid #ededed;
}
.cart-table th,
.cart-table td,
.cart-table tbody td {
    vertical-align: top;

    border-bottom: none;
}
.cart-table thead th,
.cart-table tbody td {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;

    padding: 10px 5px;

    background-color: transparent;
}
.cart-table tr {
    border-bottom: 1px solid silver;
}
.cart-table .cart-tax-total:after {
    position: absolute;
    position: absolute;
    top: 3px;
    right: -11px;

    display: block;

    width: 0;
    height: 0;

    content: "";

    border-top: 6px solid transparent;
    border-right: 6px solid #97b911;
    border-bottom: 6px solid transparent;
    border-left: none;
}
/* ============================================ *
 * Checkout - Estimate Shipping and Tax
 * ============================================ */
.shipping h2 {
    font-size: 12px;
    font-weight: bold;

    margin: 0 0 5px;
}
.shipping .form-list li {
    float: left;

    margin: 5px 2% 10px 0;
}
.shipping .form-list input {
    height: 30px;
    margin-top: 4px;
}
.shipping .form-list label {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 13px;
    font-weight: 400;

    text-transform: uppercase;
}
.shipping #co-shipping-method-form .sp-methods dd label {
    min-width: 220px;

    border: 1px solid #ccc;
    background-color: #e7e7e7;
}
.cart .cart-totals table tfoot strong {
    font-weight: 400;
}

#discount-coupon-form h2,
.cart .giftcard h2 {
    display: none;
}
#discount-coupon-form .field-wrapper,
.cart .giftcard .field-wrapper {
    display: inline-block;
}
#discount-coupon-form .validation-advice,
.cart .giftcard .validation-advice {
    display: inline;
}
#discount-coupon-form .button-wrapper,
.cart .giftcard .button-wrapper {
    display: inline-block;

    vertical-align: bottom;
}
#discount-coupon-form .input-text,
.cart .giftcard .input-text {
    width: 190px;
    height: 30px;
    margin: 4px 10px 0 0;

    border-radius: 0;
}

/* ============================================ *
 * Checkout - One Page
 * ============================================ */
.checkout-onepage-index .col-main {
    float: none;

    width: auto;
}
.opc .section.allow .step-title .number {
    background-color: #99cce5;
}
.opc .buttons-set .back-link {
    float: right;

    margin: 0;
}

/* ============================================ *
 * Customer
 * ============================================ */
.customer-account-login .scaffold-form label:first-child {
    width: 115px;
}

/* ============================================ *
 * Dashboard
 * ============================================ */
.dashboard .box-account {
    margin-bottom: 45px;
    padding-bottom: 40px;

    border-bottom: 1px solid #ccc;
}
.dashboard .col2-set .col-1,
.dashboard .col2-set .col-2 {
    padding-right: 12.09677%;
    padding-bottom: 0;
}

/* ============================================ *
 * Slideshow
 * ============================================ */
.slideshow-container {
    position: relative;

    display: block;

    width: 100%;
}
.slideshow-container .slideshow {
    position: relative;

    width: 100%;
    margin: 0;
    padding: 0;
}
.slideshow-container .slideshow > li {
    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    margin: 0;
    padding: 0;

    list-style: none;

    transition: none;
}
.slideshow-container .slideshow > li:first-child {
    position: static;
    z-index: 100;
}
.slideshow-container .slideshow > li img {
    width: 100%;
    max-width: 100%;
}

.slideshow-pager {
    position: absolute;
    z-index: 115;
    top: 183px;
    left: 142px;

    overflow: hidden;

    width: 426px;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    text-align: right;

         -o-user-select: none;
}
.slideshow-pager span {
    display: inline-block;

    width: 16px;
    height: 16px;

    cursor: pointer;
}
.slideshow-pager span:before {
    position: relative;
    top: 50%;
    left: 50%;

    display: block;

    width: 8px;
    height: 8px;

    content: "";

    border-radius: 50px;
    background-color: #c9c5c4;
}
.slideshow-pager span:hover:before {
    background-color: #708b08;
}
.slideshow-pager span.cycle-pager-active:before {
    background-color: #97b911;
}
.slideshow-pager > * {
    cursor: pointer;
}

.slideshow-prev,
.slideshow-next {
    position: absolute;
    z-index: 110;
    top: 50%;

    width: 48px;
    height: 93px;
    margin-top: -46px;

    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

         -o-user-select: none;
}
.slideshow-prev:hover,
.slideshow-next:hover {
    opacity: 0.6;
}
.slideshow-prev.disabled,
.slideshow-next.disabled {
    cursor: default;

    opacity: 0.5;

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

.slideshow-prev {
    left: 30px;

    background: url("../images/icon_sprite.png") 0 -670px no-repeat;
}

.slideshow-next {
    right: 30px;

    background: url("../images/icon_sprite.png") 100% -670px no-repeat;
}

.cycle-caption {
    position: absolute;
    z-index: 110;
    right: 15px;
    bottom: 15px;

    color: white;
}

.cycle-overlay {
    font-family: tahoma, arial;

    position: absolute;
    z-index: 120;
    bottom: 0;

    width: 100%;
    padding: 15px;

    opacity: 0.5;
    color: white;
    background: black;
}

/* ============================================ *
 * Wishlist
 * ============================================ */
#wishlist-table .product-name {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 16px;

    margin-bottom: 0;

    text-transform: uppercase;
}
#wishlist-table textarea {
    font-family: "Montserrat", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 11px;

    width: 100%;
    height: 45px;
    margin-top: 10px;

    border: 1px solid silver;
}

/* ============================================ *
 * CMS Pages
 * ============================================ */
.cms-page-view .std h2,
.cms-no-route .std h2 {
    color: #97b911;
}

/* Loader */
.container-referencias {
    position: relative;
}
.loading-container {
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: url(../images/ajax-loader.gif) center 35px no-repeat #f8f8f8;
}

/* Clears */
#referencias:after {
    font-size: 0;
    line-height: 0;

    display: block;
    clear: both;
    overflow: hidden; 

    height: 0;

    content: ".";
}

.twitter-share-button,
.twitter-share-button.twitter-tweet-button.twitter-share-button.twitter-count-horizontal {
    width: 89px !important;
}

#___plusone_0 {
    width: 58px !important;
}

/*-----  End of STYLES  ------*/

/*===================================
=            REFERENCIAS            =
===================================*/

.col2-left-layout .col-main {
    width: 78.5%;
}

/*titulo da categoria*/
.category-title h1 {
    font-size: 28px;
    font-weight: 700;

    margin: 0;  

    color: #1f1f1f;
}

/*descrição da categoria*/
.category-description {
    font-size: 11px;

    margin-bottom: 25px;
}

/* lista de referencias */
.products-grid .product-name {
    font-size: 12px;

    margin-bottom: 5px;

    text-align: left; 

    color: #424242;
}

#referencias {
    position: relative;

    padding-bottom: 40px;
}

.referencia {
    position: relative;
    z-index: 0;

    display: inline-block;
    float: left;
    overflow: hidden;

    width: 250px;
    margin: 0 4px 4px 0;

    background: #fff;
}
.referencia:nth-child(3n+3) {
    margin-right: 0;
}

.referencia img {
    width: 100%;
}
.referencia .overlay {
    position: absolute;
    z-index: 1;
    top: 0;

    display: block;

    width: 100%;
    height: 100%;

    opacity: 0; 
    background-color: #282828;
}
.referencia:hover .overlay {
    opacity: 0.8;
}

.referencia .small-btn {
    position: absolute;
    z-index: 2; 
    bottom: 14px;
    left: 9px;
}
.referencia .btn-wishlist {
    z-index: 10;
    left: 14px;

    transition: background 250ms; 

    background: #868686 url("../images/icon_sprite.png") 7px -787px no-repeat;
}
.referencia .btn-wishlist:hover {
    background-color: #97b911;
}

.referencia:hover .btn-pinterest {
    left: 44px;
}
.btn-pinterest {
    text-indent: 0;

    background-color: #868686;
}
.btn-pinterest .fa-pinterest {
    font-size: 150%; 

    color: #fff;
}

.ias_trigger,
.ias_loader {
    position: absolute;
    bottom: 0px;
    left: 0;

    width: 100%; 
    padding: 10px 0;

    text-align: center;

    color: #fff;
    background: #868686;
}

.ias_trigger:hover {
    background-color: #97b911;
}
.ias_trigger a {
    display: block;

    color: #fff;
}
.ias_trigger a:hover {
    text-decoration: none;
}

/*sidebar direita*/
.col-right > div:not(.ads) {
    display: none;
}

/* sidebar esquerda */
.col-left {
    width: 20.5%;
}

/* block */
.block {
    padding: 20px 10px; 

    background-color: #fff;
}
.block .title {
    font-size: 15px;
    font-weight: 700;

    margin-bottom: 15px; 

    text-transform: uppercase;

    color: #353535;
}
.block .block-content {
    padding-left: 15px;
}
.block .block-content a {
    font-size: 12px;
    font-weight: 300;
    line-height: 22px;

    display: block;
    clear: both;

    text-transform: uppercase;

    color: #353535;
}
.block .block-content a:before {
    font-size: 15px;
    font-weight: bold;
    line-height: 22px;

    display: block;
    float: left;

    width: 15px;
    height: 22px;

    content: "+";

    color: #97b911;
}

.referencia .overlay-image {
    opacity: 0.8;
}
.msg-load {
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 0;

    width: 100%;

    text-align: center;

    color: #fff;
}
/*-----  End of REFERENCIAS  ------*/

/*=====================================
=            MEDIA QUERIES            =
=====================================*/

@media (max-width: 497px) {
    /* Widgets - Carousel */
    .carousel-container,
    body.cms-home .page .carousel {
        width: 90%!important;
        margin: 0 5%;
    }

    body .page .carousel .item {
        width: auto!important;
        max-width: inherit!important;
    }

    body.cms-home .page .carousel .item img {
        display: inline-block!important;

        width: auto!important;
        max-width: inherit!important;
    }

     /* Main Container */
    .main-container {
        width: 96%;
        margin: 0 2%;
    }

    /* Feeds */
    .carousel-container .next,
    .carousel-container .prev {
        top: 50%!important;

        margin-top: -50px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {

    /* Banner */
    .slideshow-pager {
        display: none;
    }

    /* Containers */
    body .page .col3-layout .col-wrapper .col-left {
        width: 100%!important;
    }

    .block-vantagens {
        float: left;
        clear: none!important;
    }

    .home-container {
        width: 96%;
        margin: 0 2%;
    }

}

@media (max-width: 767px) {

    /* Catalog product list */
    body .page .col3-layout .col-wrapper {
        width: 96%!important;
        margin: 0 2%;
    }

    body .page .col3-layout .col-wrapper .referencia {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 977px) {

    /* Category itens */

    body .page .col2-right-layout .item {
        width: 46%!important;
        min-height: 230px;
    }

    /* Product list */
    /* Product list - referencias */
    body .page .col3-layout .col-wrapper .referencia {
        width: 48%;
    }

    /* Product view - referencias */
    body .quickshop-main .product-img-box,
    body .quickshop-main .product-shop {
        width: 100%;
    }
}

/* ##### Media queries especificas ##### */
@media (min-width: 770px) and (max-width: 1279px) {
    .col2-right-layout .col-right {
        float: left!important;

        width: 100%!important;
        max-height: 50px;
        margin-top: 25px;
    }

    /* Product list - referencias */
    body .page .col3-layout .col-wrapper .referencia {
        width: 48%;
    }

    #div-gpt-ad-1410804396381-3 {
        -webkit-transform: translate(153px, -254px) rotate(90deg);
           -moz-transform: translate(153px, -254px) rotate(90deg);
                transform: translate(153px, -254px) rotate(90deg);
    }
}

@media (min-width: 768px) and (max-width: 1150px) {
    /* Product View */
    body .page .col3-layout .col-right {
        width: 100% !important;
        max-height: 130px;
        margin: 25px 0 0;
    }
}
@media(max-width: 320px) {

    body .page .item {
        /*width: 10em !important;*/
    }

    .category-products .products-grid .item {
        margin-left: 3% !important;
    }

    .carousel-container .prev {
        margin-top: -30px;
    }

    .carousel-container .next {
        margin-top: -30px;
    }

}

@media(max-width: 381px) {

    body .page .item {
        /*width: 25em !important;*/
        /* max-width: none !important;*/
    }

    .category-products .products-grid .item {
        width: 96%;
        max-width: none;
        margin-left: 3% !important;
    }
    .showroom-index-index .category-products .products-grid .item {
        width: 98%;
    }

    .carousel-container .prev {
        margin-top: -30px;
    }

    .carousel-container .next {
        margin-top: -30px;
    }

}

@media (min-width: 340px) and (max-width: 578px) {
    .category-products .products-grid .item {
        width: 96%;
        max-width: none;
        margin-left: 3% !important;
    }
}
@media (min-width: 770px) and (max-width: 810px) {

    body .page .col3-layout .col-wrapper {
        width: 100% !important;
    }
}

/* ============================================ *
 * Layered Navigation
 * ============================================ */
@media only screen and (max-width: 810px) {
    .page-header {
        max-width: 799px !important;
    }
}
/* -------------------------------------------- *
 * Top Container
 */
@media only screen and (min-width: 801px) {
    .top-container {
        max-width: 1230px;
        margin: 0 auto;
        padding: 0 30px;
    }
}
@media only screen and (min-width: 771px) {
    .page-header {
        max-width: none;
        padding: 0 !important;
    }
}

@media only screen and (min-width: 765px) {
    .page-header {
        max-width: none;
    }
}

@media only screen and (min-width: 950px) and (max-width: 1020px) {
    body .page .main-container {
        margin: 0 1%;
        padding: 30px 0px 93px;
    }

    body.showroom-index-index .page .main-container {
        padding: 30px 0px 0px;
    }

    body .page #header.page-header {
        max-width: 950px;
    }

    #header #header-links .custom-links li {
        margin-left: 18px;
    }
}
/* ================================================= *
 * General Product List Styles (not module-specific)
 * ================================================= */
/* -------------------------------------------- *
 * Product Name
 */
@media only screen and (min-width: 480px) {
    .products-grid > li:nth-child(odd) {
        clear: none;
    }
    .products-grid > li:nth-child(even) {
        margin-right: 3.7037%;
    }
    .products-grid > li {
        width: 30.8642%;
        margin-right: 3.7037%;
    }
    .products-grid > li:nth-child(3n+1) {
        clear: left;
    }
    .products-grid > li:nth-child(3n) {
        margin-right: 0;
    }
}
/* -------------------------------------------- */
/* ============================================ *
 * Checkout - Layout
 * ============================================ */
@media only screen and (max-width: 979px) {
    .display-single-price .cart-table {
        float: none;

        width: 100%;
    }
    .display-single-price .cart-forms {
        float: left;

        padding-right: 10px;
        padding-left: 0;
    }
    .display-single-price .cart-totals-wrapper,
    .display-single-price .crosssell {
        padding-left: 10px;
    }
    .display-single-price .cart-forms,
    .display-single-price .cart-totals-wrapper,
    .display-single-price .crosssell {
        width: 50%;
    }
    .display-single-price .crosssell {
        float: right;
        clear: right;
    }
}
@media only screen and (max-width: 599px) {
    .product-cart-sku {
        display: none;
    }

    .display-both-prices .cart-forms,
    .display-both-prices .cart-totals-wrapper,
    .display-both-prices .crosssell,
    .display-single-price .cart-forms,
    .display-single-price .cart-totals-wrapper,
    .display-single-price .crosssell {
        float: none;

        width: 100%;
        padding-top: 0;
        padding-right: 0;
        padding-left: 0;
    }
}
/* ============================================ *
 * Checkout - Cart
 * ============================================ */
@media only screen and (max-width: 599px) {
        .cart-table .product-cart-image {
        float: left;

        width: 25%;
        padding-bottom: 0;
    }
}

/* ============================================ *
 * Checkout - Estimate Shipping and Tax
 * ============================================ */
@media only screen and (max-width: 600px) {
    .cart-totals {
        text-align: right;
    }
}
@media only screen and (max-width: 770px) {
    .cart .cart-totals table tfoot td {
        font-size: 18px;
    }
}
/* ============================================ *
 * Checkout - One Page
 * ============================================ */
@media only screen and (min-width: 980px) {
    .checkout-onepage-index .col-main {
        float: left;

        width: 68.75%;
        padding-right: 20px;
    }
    .checkout-onepage-index .col-right,
    .checkout-onepage-index .col-left {
        display: block;

        width: 31.25%;
    }
    .checkout-onepage-index .col-right {
        padding-left: 0;
    }
}

/*-----  End of MEDIA QUERIES  ------*/